header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Lucky Luke
  repository: kara.moe
  conditions:
    tagPresence:
      - d2acd8bf-aff5-41e3-a337-60ff7cb6cafc
      - 99d61955-b247-4cbd-ac51-165fb69918ab
  actions:
    addTag:
      - tid: 3cef9040-9d92-4bbe-8ac0-374005f968bb
        type: 18
